How to remove libmumps-ptscotch-4.10.0 from Debian Unstable (Sid)